Subject: bug#21818: 24.5; org-set-tags-to indentation problems when called programmatically

From: Emanuel Evans <[email-masked]>
Date: Wed, 04 Nov 2015 16:39:03 -0800

Apologies if this is a dupe; I think some of my posts aren't getting
through to the list (I just subscribed, so hopefully that will help).

Glenn Morris <[email-masked]> writes:

> Nope, just a mailing list AFAIK. Assigning something to the debbugs
> org-mode package (which I already did for this report) sends stuff there.

Great, is there anything else I should do from my end to make sure it
gets to the org mailing list? (I looked for the original post there and
didn't see it.)